MySQL Forums
Forum List  »  Install & Repo

Install mysql-community-server error
Posted by: eiger 3970
Date: September 25, 2018 04:27AM

Finished Dependency Resolution
Error: Package: mysql-community-server-5.7.23-1.el7.x86_64 (mysql57-community)
Requires: mysql-community-common(x86-64) = 5.7.23-1.el7
Installed: mysql-community-common-8.0.12-1.el7.x86_64 (@mysql80-community)
mysql-community-common(x86-64) = 8.0.12-1.el7
Available: mysql-community-common-5.7.9-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.9-1.el7
Available: mysql-community-common-5.7.10-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.10-1.el7
Available: mysql-community-common-5.7.11-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.11-1.el7
Available: mysql-community-common-5.7.12-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.12-1.el7
Available: mysql-community-common-5.7.13-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.13-1.el7
Available: mysql-community-common-5.7.14-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.14-1.el7
Available: mysql-community-common-5.7.15-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.15-1.el7
Available: mysql-community-common-5.7.16-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.16-1.el7
Available: mysql-community-common-5.7.17-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.17-1.el7
Available: mysql-community-common-5.7.18-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.18-1.el7
Available: mysql-community-common-5.7.19-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.19-1.el7
Available: mysql-community-common-5.7.20-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.20-1.el7
Available: mysql-community-common-5.7.21-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.21-1.el7
Available: mysql-community-common-5.7.22-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.22-1.el7
Available: mysql-community-common-5.7.23-1.el7.x86_64 (mysql57-community)
mysql-community-common(x86-64) = 5.7.23-1.el7
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[root@localhost /]#

Options: ReplyQuote


Subject
Written By
Posted
Install mysql-community-server error
September 25, 2018 04:27AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.